Page MenuHomePhabricator

ImageOverlay should use View##events
Closed, ResolvedPublic

Description

See EditorOverlayBase as an example of how this works.
There should be no on events binded in postRender

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterHygiene: ImageOverlay should use View##events

Event Timeline

Jdlrobson created this task.Feb 4 2015, 3:36 PM
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Readers-Web-Backlog.
Jdlrobson moved this task to Triaged but Future on the Readers-Web-Backlog board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2015, 3:36 PM
gerritbot added a subscriber: gerritbot.

Change 188622 had a related patch set uploaded (by Jdlrobson):
Hygiene: ImageOverlay should use View##events

https://gerrit.wikimedia.org/r/188622

Patch-For-Review

Jdlrobson closed this task as Resolved.Feb 26 2015, 10:29 PM
Jdlrobson reopened this task as Open.
Jdlrobson claimed this task.

whoops.

Jdlrobson closed this task as Resolved.Mar 4 2015, 9:36 PM

Change 188622 merged by jenkins-bot:
Hygiene: ImageOverlay should use View##events

https://gerrit.wikimedia.org/r/188622